<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>HW2 JS</title>
</head>
<body>
<script>
    const userNumber = prompt('Enter number')
    for (i = 0; i <= userNumber; i++) {
        if (i % 5 === 0) {
            console.log(i)
        } else {
            console.log('Sorry, mo numbers')
        }
    }
</script>
</body>
</html>